#!/bin/sh
# Script to demonstrate unattended test of Windows installers
# Requires autoit; see http://www.autoitscript.com/
# (Another interesting site is http://unattended.sf.net/installers.php )
# dank@kegel.com 29 Jul 2006

set -ex
topdir=`pwd`
wine="$HOME/wine-git/wine"
drive_c="$HOME/.wine/drive_c"
autoit="$drive_c/Program Files/AutoIt3/autoit3.exe"

mkdir -p demodir
cd demodir

# Download
test -f winzip100.exe || wget http://download.winzip.com/ddb/winzip100.exe

# Verify download
echo "ecec088f1cc7f34d88ece760c82eb6d7dbdc0eb3  winzip100.exe" | sha1sum -c -

# Install
$wine "$autoit" ../winzip100.au3

# Verify install against checksum file created on a Windows system
cd "$drive_c"
sha1sum -c "$topdir/winzip100.sum"

echo app installed ok
